FORUMS: list search recent posts

Compressoor

COW Forums : Apple Final Cut Pro Legacy

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
John Livzey
Compressoor
on Jun 17, 2015 at 9:19:16 pm

I lost Compressor when I recently upgraded to Yosemite. Wondering now if I purchase Compressor 4.2, will it work with FCP-7?
Thanks. John Livzey


Return to posts index

Shane Ross
Re: Compressoor
on Jun 17, 2015 at 10:02:37 pm

If you buy Compressor 4...it'll work fine. You just can't SEND TO from FCP. Just export a self contained QT file...or reference QT, and bring that into Compressor 4.

There is no more linking to the app like with Compressor 3.5...which no longer works on Yosemite.

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]